def pretty_print():

	# open file
	file = open('pe_6_2_kaartnummers.txt','r')

	# put every line into list
	kaartregel = file.read().splitlines()

	# for every index split ', ' and print in nice format
	for i in kaartregel:
		ok = i.split(', ')
		print(ok[1]+'heeft kaartnummer: '+ok[0])

	# close file
	file.close()


pretty_print()

